groupsUrl:
  - file:///usr/share/calamares/modules/netinstall-communication.yaml

required: false

label:
    sidebar: "Communication"
    sidebar[nl]: "Communication"
    sidebar[ja]: "コミュニケーション"
    title: "Communication"
    title[nl]: "Communication"
    title[ja]: "コミュニケーション"
